CREATE  TABLE shanghailifeecif.all_materials_list(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '生效日期', 
  edorvalidate timestamp DEFAULT NULL COMMENT '保全生效日期', 
  date_poor varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  is_recycle varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  recycledate timestamp DEFAULT NULL, 
  waiter varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  waiter_area varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  waiter_group varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  salesman_area varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  salesman_group varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  bankcom varchar2(200) DEFAULT NULL COMMENT '银行网点',  -- dialect: ORACLE
  bankname varchar2(200) DEFAULT NULL COMMENT '银行名称',  -- dialect: ORACLE
  getmoney decimal(10,2) DEFAULT NULL COMMENT '保全退补费金额', 
  numpages varchar2(32) DEFAULT NULL,  -- dialect: ORACLE
  surrendername varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  senddate timestamp DEFAULT NULL COMMENT '抽盘日期', 
  enteraccdate timestamp DEFAULT NULL COMMENT '财务到账日期', 
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  sysdate timestamp DEFAULT NULL COMMENT '系统日期'
)
COMMENT '材料清单';

CREATE  TABLE shanghailifeecif.audit_ae_tf_list(
  statisticsdate timestamp DEFAULT NULL, 
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  risknames varchar2(256) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  lpappntno varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  lpappntname varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  lcappntno varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  lcappntname varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  aedate timestamp DEFAULT NULL, 
  tfdate timestamp DEFAULT NULL, 
  getmoney decimal(10,2) DEFAULT NULL COMMENT '保全退补费金额', 
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  serviceman varchar2(256) DEFAULT NULL,  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_bq_lp_list(
  statisticaldate timestamp DEFAULT NULL, 
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  clmno varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  edorvalidate timestamp DEFAULT NULL COMMENT '保全生效日期', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_claim_group(
  batno varchar2(40) DEFAULT NULL COMMENT '批次号',  -- dialect: ORACLE
  contno varchar2(40) DEFAULT NULL COMMENT '团体保单号',  -- dialect: ORACLE
  clmno varchar2(40) DEFAULT NULL COMMENT '赔案号',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '生效日期', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  ageofdanger decimal(3,0) DEFAULT NULL COMMENT '被保险人年龄', 
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种编码',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  lloccurreason varchar2(512) DEFAULT NULL COMMENT '出险原因',  -- dialect: ORACLE
  accresult1 varchar2(512) DEFAULT NULL COMMENT '出险结果1',  -- dialect: ORACLE
  accresult2 varchar2(512) DEFAULT NULL COMMENT '出险结果2',  -- dialect: ORACLE
  accidentdetail varchar2(512) DEFAULT NULL COMMENT '意外细节',  -- dialect: ORACLE
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  accepteddate timestamp DEFAULT NULL COMMENT '交接日期', 
  rptdate timestamp DEFAULT NULL COMMENT '报案日期', 
  rgtdate timestamp DEFAULT NULL COMMENT '立案日期', 
  auditdate timestamp DEFAULT NULL COMMENT '审核日期', 
  examdate timestamp DEFAULT NULL COMMENT '审批日期', 
  senddate timestamp DEFAULT NULL COMMENT '发盘日期', 
  returndate timestamp DEFAULT NULL COMMENT '回盘日期', 
  acceptancedate timestamp DEFAULT NULL COMMENT '受理日期', 
  state varchar2(200) DEFAULT NULL COMMENT '状态',  -- dialect: ORACLE
  pcontno varchar2(200) DEFAULT NULL COMMENT '分单号',  -- dialect: ORACLE
  pcustomerno varchar2(200) DEFAULT NULL COMMENT '客户号',  -- dialect: ORACLE
  isinvestigated varchar2(10) DEFAULT NULL COMMENT '是否调查件',  -- dialect: ORACLE
  insuredidcode varchar2(200) DEFAULT NULL COMMENT '被保险人身份证号码',  -- dialect: ORACLE
  insuredname varchar2(200) DEFAULT NULL COMMENT '被保险人姓名',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  amnt varchar2(200) DEFAULT NULL COMMENT '保额',  -- dialect: ORACLE
  hospitalcode varchar2(200) DEFAULT NULL COMMENT '医院代码',  -- dialect: ORACLE
  hospitalname varchar2(200) DEFAULT NULL COMMENT '医院名称',  -- dialect: ORACLE
  isfromwx varchar2(200) DEFAULT NULL COMMENT '是否微信受理',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  laagentname varchar2(200) DEFAULT NULL COMMENT '销售人员',  -- dialect: ORACLE
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  estimatedreparations decimal(10,2) DEFAULT NULL COMMENT '预估赔付金额', 
  risktype varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  accname varchar2(200) DEFAULT NULL COMMENT '账号名称',  -- dialect: ORACLE
  getdutycode varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  getdutyname varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  risktype4 varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '理赔清单（团险）';
CREATE  TABLE shanghailifeecif.audit_claim_insurance(
  batno varchar2(40) DEFAULT NULL COMMENT '批次号',  -- dialect: ORACLE
  contno varchar2(40) DEFAULT NULL COMMENT '合同号',  -- dialect: ORACLE
  clmno varchar2(40) DEFAULT NULL COMMENT '赔案号',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '生效日期', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  ageofdanger decimal(3,0) DEFAULT NULL COMMENT '被保险人出险年龄', 
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  lloccurreason varchar2(512) DEFAULT NULL COMMENT '出险原因',  -- dialect: ORACLE
  accresult1 varchar2(512) DEFAULT NULL COMMENT '出险结论1',  -- dialect: ORACLE
  accresult2 varchar2(512) DEFAULT NULL COMMENT '出险结论2',  -- dialect: ORACLE
  accidentdetail varchar2(512) DEFAULT NULL COMMENT '意外细节',  -- dialect: ORACLE
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  accepteddate timestamp DEFAULT NULL COMMENT '交接日期', 
  rptdate timestamp DEFAULT NULL COMMENT '报案日期', 
  rgtdate timestamp DEFAULT NULL COMMENT '立案日期', 
  auditdate timestamp DEFAULT NULL COMMENT '审核日期', 
  examdate timestamp DEFAULT NULL COMMENT '审批日期', 
  senddate timestamp DEFAULT NULL COMMENT '发盘日期', 
  returndate timestamp DEFAULT NULL COMMENT '回盘日期', 
  llclaimstate varchar2(512) DEFAULT NULL COMMENT '状态',  -- dialect: ORACLE
  operator varchar2(512) DEFAULT NULL COMMENT '立案人',  -- dialect: ORACLE
  auditper varchar2(512) DEFAULT NULL COMMENT '审核人',  -- dialect: ORACLE
  examper varchar2(512) DEFAULT NULL COMMENT '审批人',  -- dialect: ORACLE
  isinvestigated varchar2(10) DEFAULT NULL COMMENT '是否调查件',  -- dialect: ORACLE
  idno varchar2(40) DEFAULT NULL COMMENT '被保险人证件号码',  -- dialect: ORACLE
  insuredname varchar2(40) DEFAULT NULL COMMENT '被保险人姓名',  -- dialect: ORACLE
  isfromwx varchar2(10) DEFAULT NULL COMMENT '是否微信受理',  -- dialect: ORACLE
  insuredno varchar2(40) DEFAULT NULL COMMENT '被保险人客户号',  -- dialect: ORACLE
  amnt decimal(12,2) DEFAULT NULL COMMENT '保额', 
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  estimatedreparations varchar2(40) DEFAULT NULL COMMENT '预估赔付金额',  -- dialect: ORACLE
  risktype varchar2(40) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  getdutycode varchar2(40) DEFAULT NULL,  -- dialect: ORACLE
  getdutyname varchar2(512) DEFAULT NULL,  -- dialect: ORACLE
  salechnl varchar2(40) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  rgtconclusion varchar2(512) DEFAULT NULL COMMENT '01立案通过，02不予立案，03延迟立案',  -- dialect: ORACLE
  risktype4 varchar2(512) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  agentname varchar2(512) DEFAULT NULL COMMENT '保单销售人员',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '个险理赔';
CREATE  TABLE shanghailifeecif.audit_edorlist(
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  edorname varchar2(256) DEFAULT NULL COMMENT '保全类型',  -- dialect: ORACLE
  edoracceptno varchar2(256) DEFAULT NULL COMMENT '保全受理号',  -- dialect: ORACLE
  edorno varchar2(256) DEFAULT NULL COMMENT '批单号',  -- dialect: ORACLE
  edorvalidate timestamp DEFAULT NULL COMMENT '保全生效日期', 
  customerhandleflag varchar2(64) DEFAULT NULL COMMENT '是否亲办',  -- dialect: ORACLE
  operator varchar2(256) DEFAULT NULL COMMENT '操作人',  -- dialect: ORACLE
  approveoperator varchar2(256) DEFAULT NULL COMMENT '审批人',  -- dialect: ORACLE
  getmoney decimal(10,2) DEFAULT NULL COMMENT '保全退补费金额', 
  cusappdate timestamp DEFAULT NULL COMMENT '客户申请日期', 
  payyears varchar2(64) DEFAULT NULL COMMENT '缴费年期',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  edorstate varchar2(64) DEFAULT NULL COMMENT '保全状态',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '保全清单';
CREATE  TABLE shanghailifeecif.audit_insurance_non_receipt(
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  customgetpoldate timestamp DEFAULT NULL COMMENT '回执回销日期', 
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  payendyear varchar2(200) DEFAULT NULL COMMENT '缴费期间',  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_ln_list(
  statisticsdate timestamp DEFAULT NULL, 
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '具体渠道',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  contno_ln varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  risknames_ln varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  polapplydate_ln timestamp DEFAULT NULL, 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  lnmoney decimal(10,2) DEFAULT NULL, 
  loandate timestamp DEFAULT NULL, 
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  firstinstallmentprem decimal(10,2) DEFAULT NULL, 
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  payyears varchar2(64) DEFAULT NULL COMMENT '缴费年期',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_lp_qy_list(
  statisticsdate timestamp DEFAULT NULL, 
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '具体渠道',  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  contno_lp varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  clmno varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  riskname_lp varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  signdate_lp timestamp DEFAULT NULL, 
  appntname_lp varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  insuredname_lp varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  contno_qy varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  riskname_qy varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  signdate_qy timestamp DEFAULT NULL, 
  appntname_qy varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  sumactupaymoney decimal(10,2) DEFAULT NULL COMMENT '保费', 
  insuredname_qy varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_multiple_claims(
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appnt varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  insured varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  clmno varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  examdate timestamp DEFAULT NULL COMMENT '审批日期', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';

CREATE  TABLE shanghailifeecif.audit_policylist(
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  customgetpoldate timestamp DEFAULT NULL COMMENT '回执回销日期', 
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  firstprem decimal(12,2) DEFAULT NULL COMMENT '首期保费', 
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  appntbrithday timestamp DEFAULT NULL COMMENT '投保人生日', 
  payyears varchar2(64) DEFAULT NULL COMMENT '缴费年期',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '承保清单（非团险）';
CREATE  TABLE shanghailifeecif.audit_policylist_group(
  managecomname varchar2(255) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  salechnl varchar2(255) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  selltype varchar2(255) DEFAULT NULL COMMENT '具体渠道',  -- dialect: ORACLE
  grpcontno varchar2(255) DEFAULT NULL COMMENT '团体保单号',  -- dialect: ORACLE
  grppolno varchar2(255) DEFAULT NULL COMMENT '团体险种号',  -- dialect: ORACLE
  riskname varchar2(255) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  polapplydate date DEFAULT NULL COMMENT '投保日期', 
  signdate date DEFAULT NULL COMMENT '承保日期', 
  appntname varchar2(255) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  firstprem decimal(12,2) DEFAULT NULL COMMENT '首期保费', 
  payintv varchar2(255) DEFAULT NULL COMMENT '缴别',  -- dialect: ORACLE
  payyears varchar2(255) DEFAULT NULL COMMENT '缴费年期',  -- dialect: ORACLE
  np1 decimal(10,2) DEFAULT NULL COMMENT '承保人数', 
  np2 decimal(10,2) DEFAULT NULL COMMENT '总人数', 
  risktype varchar2(255) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '承保清单（团险）';
CREATE  TABLE shanghailifeecif.audit_re_list(
  statisticsdate timestamp DEFAULT NULL, 
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  expirationdate timestamp DEFAULT NULL, 
  revalidationdate timestamp DEFAULT NULL, 
  edoracceptno varchar2(256) DEFAULT NULL COMMENT '保全受理号',  -- dialect: ORACLE
  edorno varchar2(256) DEFAULT NULL COMMENT '批单号',  -- dialect: ORACLE
  edorstate varchar2(64) DEFAULT NULL COMMENT '保全状态',  -- dialect: ORACLE
  apptype varchar2(256) DEFAULT NULL COMMENT '申请方式',  -- dialect: ORACLE
  operator varchar2(256) DEFAULT NULL COMMENT '操作人',  -- dialect: ORACLE
  approveoperator varchar2(256) DEFAULT NULL COMMENT '审批人',  -- dialect: ORACLE
  getmoney decimal(10,2) DEFAULT NULL COMMENT '保全退补费金额', 
  confdate timestamp DEFAULT NULL COMMENT '缴费日期', 
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  serviceman varchar2(256) DEFAULT NULL,  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  payyears varchar2(64) DEFAULT NULL COMMENT '缴费年期',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_refund_after_psv(
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appntno varchar2(256) DEFAULT NULL COMMENT '投保人客户号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  confdate timestamp DEFAULT NULL COMMENT '缴费日期', 
  edorvalidate timestamp DEFAULT NULL COMMENT '保全生效日期', 
  edorvalidate_tf timestamp DEFAULT NULL, 
  count_tf varchar2(256) DEFAULT NULL,  -- dialect: ORACLE
  getmoneys decimal(10,2) DEFAULT NULL, 
  agentname1 varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  agentname2 varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_similar_phone(
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktypes varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appnt varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  phone varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  payendyear varchar2(200) DEFAULT NULL COMMENT '缴费期间',  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.audit_small_idtpe(
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnlname varchar2(64) DEFAULT NULL COMMENT '销售渠道名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  selltypename varchar2(64) DEFAULT NULL COMMENT '合作渠道名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcodes varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  risknames varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktypes varchar2(64) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  appntidno varchar2(200) DEFAULT NULL COMMENT '投保人证件号码',  -- dialect: ORACLE
  insuredname varchar2(200) DEFAULT NULL COMMENT '被保人姓名',  -- dialect: ORACLE
  insuredidno varchar2(200) DEFAULT NULL COMMENT '被保人证件号码',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '首期保费', 
  agentname varchar2(256) DEFAULT NULL COMMENT '营销员姓名',  -- dialect: ORACLE
  sidndate timestamp DEFAULT NULL, 
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.detail_list2(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  querydate timestamp DEFAULT NULL COMMENT '查询日期', 
  salechannels varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  chanel varchar2(200) DEFAULT NULL COMMENT '渠道',  -- dialect: ORACLE
  saletype varchar2(200) DEFAULT NULL COMMENT '出单方式',  -- dialect: ORACLE
  chanel_list varchar2(200) DEFAULT NULL COMMENT '渠道明细',  -- dialect: ORACLE
  sellname varchar2(200) DEFAULT NULL COMMENT '业绩归属渠道',  -- dialect: ORACLE
  team varchar2(200) DEFAULT NULL COMMENT '团队',  -- dialect: ORACLE
  second_institutions varchar2(200) DEFAULT NULL COMMENT '分支机构',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  product_name varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  risk_design_type varchar2(200) DEFAULT NULL COMMENT '险种设计类型',  -- dialect: ORACLE
  risktype4 varchar2(200) DEFAULT NULL COMMENT '详细险种类型',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  pay_type varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  insurance varchar2(200) DEFAULT NULL COMMENT '保险期间',  -- dialect: ORACLE
  pay_cost varchar2(200) DEFAULT NULL COMMENT '交费期间',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构代码',  -- dialect: ORACLE
  bank_net varchar2(200) DEFAULT NULL COMMENT '银行有效网点',  -- dialect: ORACLE
  bank_effective_net varchar2(200) DEFAULT NULL COMMENT '银行合作有效网点数字',  -- dialect: ORACLE
  effective_bank_month varchar2(200) DEFAULT NULL COMMENT '合作有效银行月度活动网点',  -- dialect: ORACLE
  customer_name varchar2(200) DEFAULT NULL COMMENT '客户经理名称',  -- dialect: ORACLE
  customer_count varchar2(200) DEFAULT NULL COMMENT '客户经理数',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费'
)
COMMENT '业务清单明细';
CREATE  TABLE shanghailifeecif.edoraebclist(
  contno varchar2(255) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  salechnl varchar2(255) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  ise varchar2(255) DEFAULT NULL COMMENT '是否银行电子渠道出单',  -- dialect: ORACLE
  edoracceptno varchar2(255) DEFAULT NULL COMMENT '保全受理号',  -- dialect: ORACLE
  edorvalidate timestamp DEFAULT NULL COMMENT '保全生效日期', 
  edortype varchar2(255) DEFAULT NULL COMMENT '保全项',  -- dialect: ORACLE
  apptype varchar2(255) DEFAULT NULL,  -- dialect: ORACLE
  managecom varchar2(255) DEFAULT NULL COMMENT '机构代码',  -- dialect: ORACLE
  managecomname varchar2(255) DEFAULT NULL COMMENT '机构名称',  -- dialect: ORACLE
  edorapptype varchar2(255) DEFAULT NULL COMMENT '保全申请方式',  -- dialect: ORACLE
  edorappdate timestamp DEFAULT NULL COMMENT '保全申请日期', 
  operator varchar2(255) DEFAULT NULL COMMENT '保全录入人员',  -- dialect: ORACLE
  relation varchar2(255) DEFAULT NULL COMMENT '客户关系',  -- dialect: ORACLE
  isct varchar2(255) DEFAULT NULL COMMENT '是否变更后退保',  -- dialect: ORACLE
  ctedorvalidate timestamp DEFAULT NULL COMMENT '退保日期', 
  islp varchar2(255) DEFAULT NULL COMMENT '是否变更后理赔',  -- dialect: ORACLE
  lpdate timestamp DEFAULT NULL COMMENT '理赔日期', 
  ins_time timestamp DEFAULT NULL
)
COMMENT '投保人与受益人变更明细表';
CREATE  TABLE shanghailifeecif.eprem_transform(
  contno varchar2(40) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  contplancode varchar2(40) DEFAULT NULL COMMENT '商品代码',  -- dialect: ORACLE
  contplanname varchar2(512) DEFAULT NULL COMMENT '商品名称',  -- dialect: ORACLE
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  appntname varchar2(512) DEFAULT NULL COMMENT '客户姓名',  -- dialect: ORACLE
  confdate timestamp DEFAULT NULL COMMENT '财务收费日期', 
  prem decimal(16,2) DEFAULT NULL COMMENT '实际财务到账金额', 
  salechnl varchar2(512) DEFAULT NULL COMMENT '销售方式',  -- dialect: ORACLE
  agentcom varchar2(512) DEFAULT NULL COMMENT '代理机构',  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  enteraccdate date DEFAULT NULL COMMENT '财务到账日期', 
  premtype varchar2(512) DEFAULT NULL COMMENT '保费类型',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '网销保费报表';
CREATE  TABLE shanghailifeecif.finance_healthinsurance(
  risk varchar2(512) DEFAULT NULL COMMENT '险种',  -- dialect: ORACLE
  sumactupaymoney decimal(12,2) DEFAULT NULL COMMENT '实收金额', 
  confdate timestamp DEFAULT NULL COMMENT '承保日期', 
  wt_xt_date timestamp DEFAULT NULL COMMENT '犹退日期', 
  tf_date timestamp DEFAULT NULL COMMENT '理赔退保费日期', 
  contno varchar2(512) DEFAULT NULL COMMENT '保单号码',  -- dialect: ORACLE
  state varchar2(512) DEFAULT NULL COMMENT '说明',  -- dialect: ORACLE
  flag1 varchar2(512) DEFAULT NULL,  -- dialect: ORACLE
  flag2 varchar2(512) DEFAULT NULL,  -- dialect: ORACLE
  agentcom varchar2(512) DEFAULT NULL COMMENT '支行名称',  -- dialect: ORACLE
  upagentcom varchar2(512) DEFAULT NULL COMMENT '支行信息',  -- dialect: ORACLE
  plancodeflag varchar2(512) DEFAULT NULL COMMENT '是否双主险',  -- dialect: ORACLE
  payintv varchar2(512) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  payendyear varchar2(512) DEFAULT NULL COMMENT '缴费期',  -- dialect: ORACLE
  planname varchar2(512) DEFAULT NULL COMMENT '套餐编码',  -- dialect: ORACLE
  incometype varchar2(512) DEFAULT NULL COMMENT '收费类型',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '健康险保费报表';
REATE  TABLE shanghailifeecif.group_claim(
  batno varchar2(40) DEFAULT NULL COMMENT '批次号',  -- dialect: ORACLE
  contno varchar2(40) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  clmno varchar2(40) DEFAULT NULL COMMENT '赔案号',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  ageofdanger decimal(3,0) DEFAULT NULL COMMENT '被保险人出险时年龄', 
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  lloccurreason varchar2(512) DEFAULT NULL COMMENT '出险原因',  -- dialect: ORACLE
  accresult1 varchar2(512) DEFAULT NULL COMMENT '出险结果1',  -- dialect: ORACLE
  accresult2 varchar2(512) DEFAULT NULL COMMENT '出险结果2',  -- dialect: ORACLE
  accidentdetail varchar2(512) DEFAULT NULL COMMENT '意外细节',  -- dialect: ORACLE
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  accepteddate timestamp DEFAULT NULL COMMENT '交接日期', 
  rptdate timestamp DEFAULT NULL COMMENT '报案日期', 
  rgtdate timestamp DEFAULT NULL COMMENT '立案日期', 
  auditdate timestamp DEFAULT NULL COMMENT '审核日期', 
  examdate timestamp DEFAULT NULL COMMENT '审批日期', 
  senddate timestamp DEFAULT NULL COMMENT '抽盘日期', 
  returndate timestamp DEFAULT NULL COMMENT '回盘日期', 
  acceptancedate timestamp DEFAULT NULL COMMENT '受理日期', 
  state varchar2(200) DEFAULT NULL COMMENT '目前状态',  -- dialect: ORACLE
  pcontno varchar2(200) DEFAULT NULL COMMENT '个人保单号',  -- dialect: ORACLE
  pcustomerno varchar2(200) DEFAULT NULL COMMENT '个人客户号',  -- dialect: ORACLE
  isinvestigated varchar2(10) DEFAULT NULL COMMENT '是否调查件',  -- dialect: ORACLE
  insuredidcode varchar2(200) DEFAULT NULL COMMENT '被保险人身份证件号码',  -- dialect: ORACLE
  insuredname varchar2(200) DEFAULT NULL COMMENT '姓名',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位名称',  -- dialect: ORACLE
  amnt varchar2(200) DEFAULT NULL COMMENT '保额',  -- dialect: ORACLE
  hospitalcode varchar2(200) DEFAULT NULL COMMENT '医院代码',  -- dialect: ORACLE
  hospitalname varchar2(200) DEFAULT NULL COMMENT '医院名称',  -- dialect: ORACLE
  isfromwx varchar2(200) DEFAULT NULL COMMENT '是否微信理赔',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  laagentname varchar2(200) DEFAULT NULL COMMENT '销售人员',  -- dialect: ORACLE
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  estimatedreparations decimal(10,2) DEFAULT NULL COMMENT '预估赔款金额', 
  risktype varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  accname varchar2(200) DEFAULT NULL COMMENT '领款人户名',  -- dialect: ORACLE
  getdutycode varchar2(200) DEFAULT NULL COMMENT '给付责任编码',  -- dialect: ORACLE
  getdutyname varchar2(200) DEFAULT NULL COMMENT '给付责任名称',  -- dialect: ORACLE
  accidenttype varchar2(200) DEFAULT NULL COMMENT '理赔类型',  -- dialect: ORACLE
  auditper varchar2(200) DEFAULT NULL COMMENT '审核人',  -- dialect: ORACLE
  examper varchar2(200) DEFAULT NULL COMMENT '审批人',  -- dialect: ORACLE
  agentgroup varchar2(200) DEFAULT NULL COMMENT '业务员所属渠道',  -- dialect: ORACLE
  insuredsex varchar2(200) DEFAULT NULL COMMENT '被保人性别',  -- dialect: ORACLE
  insuredjob varchar2(200) DEFAULT NULL COMMENT '被保人职业类别',  -- dialect: ORACLE
  operator varchar2(200) DEFAULT NULL COMMENT '立案人',  -- dialect: ORACLE
  accepor varchar2(200) DEFAULT NULL COMMENT '受理人',  -- dialect: ORACLE
  paystatus varchar2(200) DEFAULT NULL COMMENT '支付状态',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '团单理赔';
CREATE  TABLE shanghailifeecif.group_insured_list(
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  second_managecom varchar2(10) DEFAULT NULL,  -- dialect: ORACLE
  third_managecom varchar2(10) DEFAULT NULL,  -- dialect: ORACLE
  grpcontno varchar2(255) DEFAULT NULL COMMENT '团体保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  businesstype varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  sellcom varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  mediation_name varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  agentcom varchar2(512) DEFAULT NULL COMMENT '代理机构',  -- dialect: ORACLE
  processing_fee varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  management_fee varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  accumulated_interest varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  claimtimes varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  prospective_signs varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  single_prescription varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  makedate timestamp DEFAULT NULL COMMENT '财务收费日期', 
  confdate timestamp DEFAULT NULL COMMENT '缴费日期', 
  approvecode varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  paycount varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  number_of_remaining varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  payenddate timestamp DEFAULT NULL COMMENT '终止日期', 
  appflag varchar2(200) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  is_settle varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  maxmoney varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  nextafterdate timestamp DEFAULT NULL, 
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  amnt decimal(12,2) DEFAULT NULL COMMENT '保额', 
  insured_persons varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  preservation_persons varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '生效日期', 
  enddate timestamp DEFAULT NULL COMMENT '保单终止日期', 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  pointdate timestamp DEFAULT NULL, 
  approvedate timestamp DEFAULT NULL COMMENT '审核通过日期', 
  inputdate timestamp DEFAULT NULL, 
  uwdate timestamp DEFAULT NULL COMMENT '核保通过日期', 
  money_confdate timestamp DEFAULT NULL, 
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  paytime varchar2(200) DEFAULT NULL,  -- dialect: ORACLE
  sumpeople varchar2(64) DEFAULT NULL,  -- dialect: ORACLE
  sumamnt decimal(10,2) DEFAULT NULL COMMENT '累计保额', 
  sumprem decimal(10,2) DEFAULT NULL, 
  unsettled_prem decimal(10,2) DEFAULT NULL, 
  sys_date timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.group_listing(
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种编码',  -- dialect: ORACLE
  risktype1 varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  querydate timestamp DEFAULT NULL COMMENT '查询日期', 
  risktype2 varchar2(200) DEFAULT NULL COMMENT '险种类别',  -- dialect: ORACLE
  risktype3 varchar2(200) DEFAULT NULL COMMENT '险种分类',  -- dialect: ORACLE
  riskpreiod varchar2(200) DEFAULT NULL COMMENT '险种类别2',  -- dialect: ORACLE
  agentcomname varchar2(200) DEFAULT NULL COMMENT '中介机构名称',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构代码',  -- dialect: ORACLE
  channel_name varchar2(200) DEFAULT NULL COMMENT '渠道名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  premium_type varchar2(200) DEFAULT NULL COMMENT '保费类型',  -- dialect: ORACLE
  periodic_settlement_flag varchar2(200) DEFAULT NULL COMMENT '是否定期结算',  -- dialect: ORACLE
  periodic_settlement_period varchar2(200) DEFAULT NULL COMMENT '定期结算周期',  -- dialect: ORACLE
  preserve_confirm_date varchar2(200) DEFAULT NULL COMMENT '保全承保日期',  -- dialect: ORACLE
  financial_confirm_date varchar2(200) DEFAULT NULL COMMENT '保全结算日期',  -- dialect: ORACLE
  saleman_name varchar2(200) DEFAULT NULL COMMENT '业务员姓名',  -- dialect: ORACLE
  agentgroupname varchar2(200) DEFAULT NULL COMMENT '营业部',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日器', 
  enddate timestamp DEFAULT NULL COMMENT '保单终止日期', 
  payintv varchar2(200) DEFAULT NULL COMMENT '缴别',  -- dialect: ORACLE
  salecom varchar2(200) DEFAULT NULL COMMENT '业绩归属编码',  -- dialect: ORACLE
  aaa varchar2(10) DEFAULT NULL COMMENT '业绩归属编码',  -- dialect: ORACLE
  sysdate timestamp DEFAULT NULL COMMENT '系统时间'
)
COMMENT '团险清单';
CREATE  TABLE shanghailifeecif.group_preservation_list(
  edoracceptno varchar2(200) DEFAULT NULL COMMENT '受理号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  managecom varchar2(200) DEFAULT NULL COMMENT '分公司',  -- dialect: ORACLE
  second_managecom varchar2(200) DEFAULT NULL COMMENT '分公司2',  -- dialect: ORACLE
  third_managecom varchar2(200) DEFAULT NULL COMMENT '分公司3',  -- dialect: ORACLE
  edorno varchar2(256) DEFAULT NULL COMMENT '批单号',  -- dialect: ORACLE
  grpcontno varchar2(255) DEFAULT NULL COMMENT '团体保单号',  -- dialect: ORACLE
  pritem varchar2(255) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  edortype varchar2(200) DEFAULT NULL COMMENT '保全申请类型',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  preservation_people varchar2(10) DEFAULT NULL COMMENT '被保人',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日器', 
  confdate timestamp DEFAULT NULL COMMENT '缴费日期', 
  enddate timestamp DEFAULT NULL COMMENT '保单终止日期', 
  edorappdate timestamp DEFAULT NULL COMMENT '柜面受理日期', 
  acceptdate timestamp DEFAULT NULL COMMENT '受理日期', 
  settlementdate timestamp DEFAULT NULL COMMENT '结算日期', 
  inputdate timestamp DEFAULT NULL COMMENT '录入日期', 
  reviewdate timestamp DEFAULT NULL COMMENT '评审日期', 
  completedate timestamp DEFAULT NULL COMMENT '完成日期', 
  uwdate timestamp DEFAULT NULL COMMENT '核保通过日期', 
  approvaldate timestamp DEFAULT NULL COMMENT '核准日期', 
  confirmdate timestamp DEFAULT NULL COMMENT '确认日期', 
  edorstate varchar2(64) DEFAULT NULL COMMENT '保全状态',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  preservation_time timestamp DEFAULT NULL COMMENT '保存时间', 
  is_settlement varchar2(64) DEFAULT NULL COMMENT '是否解决',  -- dialect: ORACLE
  preservation_age varchar2(64) DEFAULT NULL COMMENT '保存年龄',  -- dialect: ORACLE
  paytime timestamp DEFAULT NULL COMMENT '支付时间', 
  operator varchar2(64) DEFAULT NULL COMMENT '操作人',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种编码',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  agentgroup varchar2(200) DEFAULT NULL COMMENT '营业部',  -- dialect: ORACLE
  agentcode varchar2(200) DEFAULT NULL COMMENT '业务员',  -- dialect: ORACLE
  agentname varchar2(200) DEFAULT NULL COMMENT '业务员姓名',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构代码',  -- dialect: ORACLE
  enteraccdate timestamp DEFAULT NULL COMMENT '财务到账日期', 
  getdate timestamp DEFAULT NULL COMMENT '获取日期', 
  getmoney varchar2(200) DEFAULT NULL COMMENT '补费金额',  -- dialect: ORACLE
  paymoney varchar2(200) DEFAULT NULL COMMENT '支付时间金额',  -- dialect: ORACLE
  sysdaate timestamp DEFAULT NULL COMMENT '系统日期'
)
COMMENT '团体险清单';
CREATE  TABLE shanghailifeecif.health_group_listing(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  appntno varchar2(200) DEFAULT NULL COMMENT '投保人客户号',  -- dialect: ORACLE
  grpname varchar2(200) DEFAULT NULL COMMENT '单位名称',  -- dialect: ORACLE
  comdocidtype varchar2(200) DEFAULT NULL COMMENT '投保人证件类型',  -- dialect: ORACLE
  comdocidno varchar2(200) DEFAULT NULL COMMENT '投保人证件号码',  -- dialect: ORACLE
  validity_date timestamp DEFAULT NULL COMMENT '投保人证件有效期', 
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介名称',  -- dialect: ORACLE
  agentname varchar2(200) DEFAULT NULL COMMENT '业务员姓名',  -- dialect: ORACLE
  riskname varchar2(400) DEFAULT NULL COMMENT '险种',  -- dialect: ORACLE
  amnt decimal(10,2) DEFAULT NULL COMMENT '保额', 
  paymode varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  chargefeerate decimal(10,2) DEFAULT NULL COMMENT '手续费比例', 
  commrate decimal(10,2) DEFAULT NULL COMMENT '佣金比例', 
  summanagepremr decimal(10,2) DEFAULT NULL COMMENT '保费管理费', 
  prem decimal(10,2) DEFAULT NULL COMMENT '新契约保费', 
  peoples3 decimal(10,2) DEFAULT NULL COMMENT '新契约人数', 
  cvalidate timestamp DEFAULT NULL COMMENT '生效日期', 
  payenddate timestamp DEFAULT NULL COMMENT '终止日期', 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  sumduepaymoney decimal(10,2) DEFAULT NULL COMMENT '实收保费', 
  nipeople decimal(10,2) DEFAULT NULL COMMENT '保全加人人数', 
  niprem decimal(10,2) DEFAULT NULL COMMENT '保全加人保费', 
  ztpeople decimal(10,2) DEFAULT NULL COMMENT '保全减人人数', 
  ztprem decimal(10,2) DEFAULT NULL COMMENT '保全减人保费', 
  ins_time timestamp DEFAULT NULL
)
COMMENT '团险承保清单自助分析';

CREATE  TABLE shanghailifeecif.health_insurance(
  prtno varchar2(256) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(256) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntno varchar2(256) DEFAULT NULL COMMENT '投保人客户号',  -- dialect: ORACLE
  appntname varchar2(256) DEFAULT NULL COMMENT '投保人姓名',  -- dialect: ORACLE
  polno varchar2(256) DEFAULT NULL COMMENT '险种号',  -- dialect: ORACLE
  insuredno varchar2(256) DEFAULT NULL COMMENT '被保人客户号',  -- dialect: ORACLE
  insuredname varchar2(256) DEFAULT NULL COMMENT '被保人姓名',  -- dialect: ORACLE
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  uwflag varchar2(256) DEFAULT NULL COMMENT '核保结论',  -- dialect: ORACLE
  riskname varchar2(256) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '首期保费', 
  amnt decimal(10,2) DEFAULT NULL COMMENT '新单保额', 
  polapplydate date DEFAULT NULL COMMENT '投保日期', 
  scandate timestamp DEFAULT NULL COMMENT '扫描日期', 
  inputdate timestamp DEFAULT NULL COMMENT '录入日期', 
  approvedate timestamp DEFAULT NULL COMMENT '复核日期', 
  deliverydate timestamp DEFAULT NULL COMMENT '送核时间', 
  uwdate timestamp DEFAULT NULL COMMENT '核保通过日期', 
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日期', 
  ischargedsuccessfully varchar2(256) DEFAULT NULL COMMENT '收费是否成功',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '个险未承保清单';
CREATE  TABLE shanghailifeecif.health_insurance_division(
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  querydate timestamp DEFAULT NULL COMMENT '查询日期', 
  channel varchar2(200) DEFAULT NULL COMMENT '渠道',  -- dialect: ORACLE
  channelsecondorganization varchar2(200) DEFAULT NULL COMMENT '渠道二级机构',  -- dialect: ORACLE
  agentname varchar2(200) DEFAULT NULL COMMENT '业务员姓名',  -- dialect: ORACLE
  sumactupaymoney decimal(10,2) DEFAULT NULL COMMENT '保费', 
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日期', 
  premiumperiod decimal(10,2) DEFAULT NULL COMMENT '保单缴费期', 
  insureyear varchar2(200) DEFAULT NULL COMMENT '保单首期续期第几年',  -- dialect: ORACLE
  customgetpoldate timestamp DEFAULT NULL COMMENT '回执回销日期', 
  tb varchar2(200) DEFAULT NULL COMMENT '保全项',  -- dialect: ORACLE
  appntbirthday timestamp DEFAULT NULL COMMENT '投保人出生日期', 
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  insuredbirthday timestamp DEFAULT NULL COMMENT '被保人年龄', 
  amnt decimal(10,2) DEFAULT NULL COMMENT '保额', 
  edorvalidate timestamp DEFAULT NULL COMMENT '保全生效日期', 
  paymentdate timestamp DEFAULT NULL COMMENT '交费核销日期', 
  callreturnresult varchar2(200) DEFAULT NULL COMMENT '回访结果' -- dialect: ORACLE
)
COMMENT '健康险日报自助分析';
CREATE  TABLE shanghailifeecif.health_insurance_listing(
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntno varchar2(200) DEFAULT NULL COMMENT '投保人客户号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人姓名',  -- dialect: ORACLE
  appntidtype varchar2(200) DEFAULT NULL COMMENT '投保人证件类型',  -- dialect: ORACLE
  appntidno varchar2(200) DEFAULT NULL COMMENT '投保人证件号码',  -- dialect: ORACLE
  appntidexpdate varchar2(200) DEFAULT NULL COMMENT '投保人证件有效期',  -- dialect: ORACLE
  appntbirthday decimal(10,2) DEFAULT NULL COMMENT '投保人年龄', 
  is_old varchar2(200) DEFAULT NULL COMMENT '是否是年长客户',  -- dialect: ORACLE
  appntsex varchar2(200) DEFAULT NULL COMMENT '投保人性别',  -- dialect: ORACLE
  appnthomeaddress varchar2(200) DEFAULT NULL COMMENT '投保人籍贯',  -- dialect: ORACLE
  appntoccupationcode varchar2(200) DEFAULT NULL COMMENT '投保人职业代码',  -- dialect: ORACLE
  appntoccupationname varchar2(200) DEFAULT NULL COMMENT '投保人职业名称',  -- dialect: ORACLE
  recording varchar2(200) DEFAULT NULL COMMENT '是否双录',  -- dialect: ORACLE
  insuredno varchar2(200) DEFAULT NULL COMMENT '被保人客户号',  -- dialect: ORACLE
  insuredname varchar2(200) DEFAULT NULL COMMENT '被保人姓名',  -- dialect: ORACLE
  insuredidtype varchar2(200) DEFAULT NULL COMMENT '被保人证件类型',  -- dialect: ORACLE
  insuredidno varchar2(200) DEFAULT NULL COMMENT '被保人证件号码',  -- dialect: ORACLE
  insureidexpdate varchar2(200) DEFAULT NULL COMMENT '被保人证件有效期',  -- dialect: ORACLE
  insuredbirthday decimal(10,2) DEFAULT NULL COMMENT '被保人年龄', 
  insuredsex varchar2(200) DEFAULT NULL COMMENT '被保人性别',  -- dialect: ORACLE
  insurehomeaddress varchar2(200) DEFAULT NULL COMMENT '被保人籍贯',  -- dialect: ORACLE
  insureoccupationcode varchar2(200) DEFAULT NULL COMMENT '被保人职业编码',  -- dialect: ORACLE
  insureoccupationname varchar2(200) DEFAULT NULL COMMENT '被保人职业名称',  -- dialect: ORACLE
  relation varchar2(200) DEFAULT NULL COMMENT '与被保人关系',  -- dialect: ORACLE
  beneficiary_customerno varchar2(200) DEFAULT NULL COMMENT '指定受益人客户号',  -- dialect: ORACLE
  beneficiary_name varchar2(200) DEFAULT NULL COMMENT '指定受益人姓名',  -- dialect: ORACLE
  beneficiary_idtype varchar2(200) DEFAULT NULL COMMENT '指定受益人证件类型',  -- dialect: ORACLE
  beneficiary_idno varchar2(200) DEFAULT NULL COMMENT '指定受益人证件号码',  -- dialect: ORACLE
  beneficiary_idexpdate date DEFAULT NULL COMMENT '指定受益人证件有效期', 
  appflag varchar2(200) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  uwflag varchar2(200) DEFAULT NULL COMMENT '核保结论',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '产品名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '首期保费', 
  amnt decimal(10,2) DEFAULT NULL COMMENT '新单保额', 
  sumamnt decimal(10,2) DEFAULT NULL COMMENT '累计保额', 
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  payendyear varchar2(200) DEFAULT NULL COMMENT '缴费期间',  -- dialect: ORACLE
  kindcode varchar2(200) DEFAULT NULL COMMENT '产品类型',  -- dialect: ORACLE
  salechannels varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  bank varchar2(200) DEFAULT NULL COMMENT '银行名称',  -- dialect: ORACLE
  bankcom varchar2(200) DEFAULT NULL COMMENT '银行网点',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构',  -- dialect: ORACLE
  bankagentname varchar2(200) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  agentgrouparea varchar2(200) DEFAULT NULL COMMENT '营业区',  -- dialect: ORACLE
  agentgroup varchar2(200) DEFAULT NULL COMMENT '营业部',  -- dialect: ORACLE
  agentcode varchar2(200) DEFAULT NULL COMMENT '业务员',  -- dialect: ORACLE
  polapplydate date DEFAULT NULL COMMENT '投保日期', 
  scandate date DEFAULT NULL COMMENT '扫描日期', 
  inputdate date DEFAULT NULL COMMENT '录入日期', 
  approvedate date DEFAULT NULL COMMENT '复核日期', 
  outdate date DEFAULT NULL COMMENT '送核时间', 
  uwdate date DEFAULT NULL COMMENT '核保通过日期', 
  signdate date DEFAULT NULL COMMENT '签单日期', 
  cvalidate date DEFAULT NULL COMMENT '保单生效日期', 
  customgetpoldate date DEFAULT NULL COMMENT '回执签收日期', 
  is_uwflag varchar2(200) DEFAULT NULL COMMENT '是否自核通过',  -- dialect: ORACLE
  uwerror varchar2(200) DEFAULT NULL COMMENT '自核不通过原因',  -- dialect: ORACLE
  enteraccdate date DEFAULT NULL COMMENT '财务到账日期', 
  confmakedate date DEFAULT NULL COMMENT '财务确认操作日期', 
  makedate date DEFAULT NULL COMMENT '财务收费日期', 
  ybtnonrealtimepol varchar2(200) DEFAULT NULL COMMENT '非实时标志',  -- dialect: ORACLE
  is_clean varchar2(200) DEFAULT NULL COMMENT '是否为清洁件',  -- dialect: ORACLE
  is_examination varchar2(200) DEFAULT NULL COMMENT '是否下过体检',  -- dialect: ORACLE
  is_control varchar2(200) DEFAULT NULL COMMENT '是否下过生调',  -- dialect: ORACLE
  is_uwsee varchar2(200) DEFAULT NULL COMMENT '是否下发过核保照会',  -- dialect: ORACLE
  contente varchar2(1000) DEFAULT NULL COMMENT '核保照会内容',  -- dialect: ORACLE
  sendbankcount varchar2(200) DEFAULT NULL COMMENT '是否为一次性转账成功',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '个险承保清单自助分析';
CREATE  TABLE shanghailifeecif.icbcdatalist_uninsured(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  branchname varchar2(200) DEFAULT NULL COMMENT '分支名称',  -- dialect: ORACLE
  agentcomname varchar2(200) DEFAULT NULL COMMENT '中介机构名称',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  uwflag varchar2(256) DEFAULT NULL COMMENT '核保结论',  -- dialect: ORACLE
  uwflagname varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  appflagname varchar2(256) DEFAULT NULL COMMENT '应用程序标志名',  -- dialect: ORACLE
  approveflag varchar2(200) DEFAULT NULL COMMENT '是否审核通过',  -- dialect: ORACLE
  appnt varchar2(200) DEFAULT NULL COMMENT '投保',  -- dialect: ORACLE
  statisticsdate timestamp DEFAULT NULL COMMENT '统计日期', 
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '';
CREATE  TABLE shanghailifeecif.insurance_claim(
  batno varchar2(40) DEFAULT NULL COMMENT '批次号',  -- dialect: ORACLE
  contno varchar2(40) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  clmno varchar2(40) DEFAULT NULL COMMENT '赔案号',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  ageofdanger decimal(3,0) DEFAULT NULL COMMENT '被保险人出险时年龄', 
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  lloccurreason varchar2(512) DEFAULT NULL COMMENT '出险原因',  -- dialect: ORACLE
  accresult1 varchar2(512) DEFAULT NULL COMMENT '出险结果1',  -- dialect: ORACLE
  accresult2 varchar2(512) DEFAULT NULL COMMENT '出险结果2',  -- dialect: ORACLE
  accidentdetail varchar2(512) DEFAULT NULL COMMENT '意外细节',  -- dialect: ORACLE
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  accepteddate timestamp DEFAULT NULL COMMENT '交接日期', 
  rptdate timestamp DEFAULT NULL COMMENT '报案日期', 
  rgtdate timestamp DEFAULT NULL COMMENT '立案日期', 
  auditdate timestamp DEFAULT NULL COMMENT '审核日期', 
  examdate timestamp DEFAULT NULL COMMENT '审批日期', 
  senddate timestamp DEFAULT NULL COMMENT '抽盘日期', 
  returndate timestamp DEFAULT NULL COMMENT '回盘日期', 
  llclaimstate varchar2(512) DEFAULT NULL COMMENT '目前状态',  -- dialect: ORACLE
  operator varchar2(512) DEFAULT NULL COMMENT '立案人',  -- dialect: ORACLE
  auditper varchar2(512) DEFAULT NULL COMMENT '审核人',  -- dialect: ORACLE
  examper varchar2(512) DEFAULT NULL COMMENT '审批人',  -- dialect: ORACLE
  isinvestigated varchar2(10) DEFAULT NULL COMMENT '是否调查件',  -- dialect: ORACLE
  idno varchar2(40) DEFAULT NULL COMMENT '被保险人身份证件号码',  -- dialect: ORACLE
  insuredname varchar2(40) DEFAULT NULL COMMENT '姓名',  -- dialect: ORACLE
  isfromwx varchar2(10) DEFAULT NULL COMMENT '是否微信申请理赔标志',  -- dialect: ORACLE
  insuredno varchar2(40) DEFAULT NULL COMMENT '出险人客户号',  -- dialect: ORACLE
  amnt decimal(12,2) DEFAULT NULL COMMENT '保额', 
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  estimatedreparations varchar2(40) DEFAULT NULL COMMENT '预估赔款金额',  -- dialect: ORACLE
  risktype varchar2(40) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  getdutycode varchar2(40) DEFAULT NULL COMMENT '给付责任编码',  -- dialect: ORACLE
  getdutyname varchar2(512) DEFAULT NULL COMMENT '给付责任名称',  -- dialect: ORACLE
  salechnl varchar2(40) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  accname varchar2(200) DEFAULT NULL COMMENT '申请人',  -- dialect: ORACLE
  accidenttype varchar2(200) DEFAULT NULL COMMENT '理赔类型',  -- dialect: ORACLE
  enddate timestamp DEFAULT NULL COMMENT '保单终止日期', 
  salechnl2 varchar2(200) DEFAULT NULL COMMENT '销售二级渠道',  -- dialect: ORACLE
  insuredsex varchar2(200) DEFAULT NULL COMMENT '被保险人性别',  -- dialect: ORACLE
  insuredjob varchar2(200) DEFAULT NULL COMMENT '职业类别',  -- dialect: ORACLE
  paystatus varchar2(200) DEFAULT NULL COMMENT '支付状态',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '个单理赔';
CREATE  TABLE shanghailifeecif.insurance_claim_health(
  batno varchar2(40) DEFAULT NULL COMMENT '批次号',  -- dialect: ORACLE
  contno varchar2(40) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  clmno varchar2(40) DEFAULT NULL COMMENT '赔案号',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  ageofdanger decimal(3,0) DEFAULT NULL COMMENT '被保险人出险时年龄', 
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  lloccurreason varchar2(512) DEFAULT NULL COMMENT '出险原因',  -- dialect: ORACLE
  accresult1 varchar2(512) DEFAULT NULL COMMENT '出险结果1',  -- dialect: ORACLE
  accresult2 varchar2(512) DEFAULT NULL COMMENT '出险结果2',  -- dialect: ORACLE
  accidentdetail varchar2(512) DEFAULT NULL COMMENT '意外细节',  -- dialect: ORACLE
  llgettype varchar2(512) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  applydate timestamp DEFAULT NULL COMMENT '申请日期', 
  accepteddate timestamp DEFAULT NULL COMMENT '交接日期', 
  rptdate timestamp DEFAULT NULL COMMENT '报案日期', 
  rgtdate timestamp DEFAULT NULL COMMENT '立案日期', 
  auditdate timestamp DEFAULT NULL COMMENT '审核日期', 
  examdate timestamp DEFAULT NULL COMMENT '审批日期', 
  senddate timestamp DEFAULT NULL COMMENT '抽盘日期', 
  returndate timestamp DEFAULT NULL COMMENT '回盘日期', 
  llclaimstate varchar2(512) DEFAULT NULL COMMENT '目前状态',  -- dialect: ORACLE
  operator varchar2(512) DEFAULT NULL COMMENT '立案人',  -- dialect: ORACLE
  auditper varchar2(512) DEFAULT NULL COMMENT '审核人',  -- dialect: ORACLE
  examper varchar2(512) DEFAULT NULL COMMENT '审批人',  -- dialect: ORACLE
  isinvestigated varchar2(10) DEFAULT NULL COMMENT '是否调查件',  -- dialect: ORACLE
  idno varchar2(40) DEFAULT NULL COMMENT '被保险人身份证件号码',  -- dialect: ORACLE
  insuredname varchar2(40) DEFAULT NULL COMMENT '姓名',  -- dialect: ORACLE
  isfromwx varchar2(10) DEFAULT NULL COMMENT '是否微信申请理赔标志',  -- dialect: ORACLE
  insuredno varchar2(40) DEFAULT NULL COMMENT '出险人客户号',  -- dialect: ORACLE
  amnt decimal(12,2) DEFAULT NULL COMMENT '保额', 
  selltype varchar2(512) DEFAULT NULL COMMENT '具体销售渠道',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '个险理赔清单自助分析';
REATE  TABLE shanghailifeecif.insurance_claim_net(
  contno varchar2(40) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  clmno varchar2(40) DEFAULT NULL COMMENT '赔案号',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日', 
  ageofdanger decimal(3,0) DEFAULT NULL COMMENT '被保险人出险时年龄', 
  riskcode varchar2(40) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(512) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  goods_code varchar2(200) DEFAULT NULL COMMENT '套餐代码',  -- dialect: ORACLE
  goods_name varchar2(200) DEFAULT NULL COMMENT '套餐名称',  -- dialect: ORACLE
  lloccurreason varchar2(512) DEFAULT NULL COMMENT '出险原因',  -- dialect: ORACLE
  accresult1 varchar2(512) DEFAULT NULL COMMENT '出险结果1',  -- dialect: ORACLE
  accresult2 varchar2(512) DEFAULT NULL COMMENT '出险结果2',  -- dialect: ORACLE
  accidentdetail varchar2(512) DEFAULT NULL COMMENT '意外细节',  -- dialect: ORACLE
  accidenttype varchar2(200) DEFAULT NULL COMMENT '事故类型',  -- dialect: ORACLE
  llgettype varchar2(200) DEFAULT NULL COMMENT '赔付结论',  -- dialect: ORACLE
  realpay decimal(12,2) DEFAULT NULL COMMENT '赔付金额', 
  rptdate timestamp DEFAULT NULL COMMENT '报案日期', 
  auditdate timestamp DEFAULT NULL COMMENT '审批日期', 
  senddate timestamp DEFAULT NULL COMMENT '抽盘日期', 
  riskdate timestamp DEFAULT NULL COMMENT '出险日期', 
  llclaimstate varchar2(512) DEFAULT NULL COMMENT '目前状态',  -- dialect: ORACLE
  idno varchar2(40) DEFAULT NULL COMMENT '被保险人身份证件号码',  -- dialect: ORACLE
  insuredname varchar2(40) DEFAULT NULL COMMENT '姓名',  -- dialect: ORACLE
  salechnl varchar2(40) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  isfromwx varchar2(10) DEFAULT NULL COMMENT '是否微信申请理赔标志',  -- dialect: ORACLE
  insuredno varchar2(40) DEFAULT NULL COMMENT '出险人客户号',  -- dialect: ORACLE
  amnt decimal(12,2) DEFAULT NULL COMMENT '保额', 
  managecom varchar2(10) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  estimatedreparations decimal(10,2) DEFAULT NULL COMMENT '预估赔款金额', 
  risktype varchar2(40) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  getdutyname varchar2(200) DEFAULT NULL COMMENT '给付责任名称',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '互联网理赔清单';
CREATE  TABLE shanghailifeecif.insuranceinfo(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  riskstyle varchar2(200) DEFAULT NULL COMMENT '险种类型',  -- dialect: ORACLE
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  uwstate varchar2(200) DEFAULT NULL COMMENT '核准标准',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构代码',  -- dialect: ORACLE
  isybt varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  polapplydate date DEFAULT NULL COMMENT '投保日期', 
  scandate timestamp DEFAULT NULL COMMENT '扫描日期', 
  scantime timestamp DEFAULT NULL COMMENT '扫描时间', 
  inputdate timestamp DEFAULT NULL COMMENT '录入日期', 
  inputtime timestamp DEFAULT NULL COMMENT '录入时间', 
  signdate timestamp DEFAULT NULL COMMENT '签到日期', 
  signtime timestamp DEFAULT NULL COMMENT '签到时间', 
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日器', 
  customgetpoldate timestamp DEFAULT NULL COMMENT '回执回销日期', 
  uwdate timestamp DEFAULT NULL COMMENT '核保通过日期', 
  uwtime timestamp DEFAULT NULL COMMENT '核保通过时间', 
  appntbirthday timestamp DEFAULT NULL COMMENT '投保人出生日期', 
  isuwpass varchar2(64) DEFAULT NULL COMMENT '是否核通过',  -- dialect: ORACLE
  occupationcode varchar2(200) DEFAULT NULL COMMENT '职业编码',  -- dialect: ORACLE
  occupationname varchar2(200) DEFAULT NULL COMMENT '职业名称',  -- dialect: ORACLE
  appntage varchar2(200) DEFAULT NULL COMMENT '申请',  -- dialect: ORACLE
  insuredage varchar2(200) DEFAULT NULL COMMENT '申请',  -- dialect: ORACLE
  approvedate timestamp DEFAULT NULL COMMENT '复核日期', 
  approvetime timestamp DEFAULT NULL COMMENT '复核时间', 
  deliverydate timestamp DEFAULT NULL COMMENT '送核日期', 
  deliverytime timestamp DEFAULT NULL COMMENT '送核时间', 
  agentcomname varchar2(200) DEFAULT NULL COMMENT '中介机构名称',  -- dialect: ORACLE
  newbankcode varchar2(200) DEFAULT NULL COMMENT '新银行代码',  -- dialect: ORACLE
  username_input varchar2(200) DEFAULT NULL COMMENT '用户名输入',  -- dialect: ORACLE
  username_scan varchar2(200) DEFAULT NULL COMMENT '用户名扫描',  -- dialect: ORACLE
  username_approve varchar2(200) DEFAULT NULL COMMENT '用户名审批',  -- dialect: ORACLE
  enteraccdate timestamp DEFAULT NULL COMMENT '财务到账日期', 
  confmakedate timestamp DEFAULT NULL COMMENT '财务确认操作日期', 
  confmaketime timestamp DEFAULT NULL COMMENT '财务确认操作时间', 
  chargedate timestamp DEFAULT NULL COMMENT '押记日期', 
  chargetime timestamp DEFAULT NULL COMMENT '押记日期', 
  isrealtimeflag varchar2(64) DEFAULT NULL COMMENT '是否实时',  -- dialect: ORACLE
  iscleanflag varchar2(64) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  isuwstandardflag varchar2(64) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  issuetype varchar2(64) DEFAULT NULL COMMENT '发行类型',  -- dialect: ORACLE
  managecom varchar2(200) DEFAULT NULL COMMENT '分公司',  -- dialect: ORACLE
  managecomname varchar2(256) DEFAULT NULL COMMENT '营销服务部名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  uwconclusion varchar2(200) DEFAULT NULL COMMENT '结论',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '保险信息';

REATE  TABLE shanghailifeecif.manual_single(
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  sale_salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  companycode varchar2(200) DEFAULT NULL COMMENT '公司编码',  -- dialect: ORACLE
  company varchar2(200) DEFAULT NULL COMMENT '公司',  -- dialect: ORACLE
  second_comcode varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  agentcom_name varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  waiter_area varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  waiter_group varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  salemancode varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  sale varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  intervaldate timestamp DEFAULT NULL COMMENT '', 
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  riskname varchar2(256) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '首期保费', 
  director varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  director_mobile varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  sysdaate timestamp DEFAULT NULL COMMENT '系统日期'
)
COMMENT '';
CREATE  TABLE shanghailifeecif.new_contract_fail(
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appnthomeaddress varchar2(200) DEFAULT NULL COMMENT '地址',  -- dialect: ORACLE
  zipcode varchar2(200) DEFAULT NULL COMMENT '邮政编码',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  doubleriskname varchar2(200) DEFAULT NULL COMMENT '双重风险名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  payendyear varchar2(200) DEFAULT NULL COMMENT '缴费期间',  -- dialect: ORACLE
  insuyear varchar2(200) DEFAULT NULL COMMENT '保险期间',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '新合同';
CREATE  TABLE shanghailifeecif.operate_preservation_aging(
  edoracceptno varchar2(200) DEFAULT NULL COMMENT '保全受理号',  -- dialect: ORACLE
  edortype varchar2(200) DEFAULT NULL COMMENT '保全申请类型',  -- dialect: ORACLE
  cusappdate timestamp DEFAULT NULL COMMENT '客户申请日期', 
  edorappdate timestamp DEFAULT NULL COMMENT '柜面受理日期', 
  approveflag varchar2(200) DEFAULT NULL COMMENT '是否审核通过',  -- dialect: ORACLE
  approvedate timestamp DEFAULT NULL COMMENT '审核通过日期', 
  managecom varchar2(200) DEFAULT NULL COMMENT '分公司',  -- dialect: ORACLE
  apptype varchar2(200) DEFAULT NULL COMMENT '申请方式',  -- dialect: ORACLE
  sumgetmoney varchar2(200) DEFAULT NULL COMMENT '补退费金额',  -- dialect: ORACLE
  username varchar2(200) DEFAULT NULL COMMENT '保全受理人',  -- dialect: ORACLE
  newbankaccno varchar2(200) DEFAULT NULL COMMENT '原账号',  -- dialect: ORACLE
  bankaccno varchar2(200) DEFAULT NULL COMMENT '退费账号',  -- dialect: ORACLE
  is_newbankaccno varchar2(200) DEFAULT NULL COMMENT '退费账号是否为原账号',  -- dialect: ORACLE
  enteraccdate timestamp DEFAULT NULL COMMENT '退费的财务支付时间', 
  senddate timestamp DEFAULT NULL COMMENT '发盘日期', 
  service_people varchar2(200) DEFAULT NULL COMMENT '保单服务人员',  -- dialect: ORACLE
  service_people_group varchar2(200) DEFAULT NULL COMMENT '保单服务人员组别',  -- dialect: ORACLE
  agentcom_code varchar2(200) DEFAULT NULL COMMENT '代理机构编码',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '代理机构',  -- dialect: ORACLE
  iplostflag varchar2(200) DEFAULT NULL COMMENT '保单是否遗失',  -- dialect: ORACLE
  bank varchar2(200) DEFAULT NULL COMMENT '销售银行',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  sysdate timestamp DEFAULT NULL COMMENT '系统时间', 
  agentcode varchar2(20) DEFAULT NULL COMMENT '代理员编码',  -- dialect: ORACLE
  batch_type varchar2(20) DEFAULT NULL -- dialect: ORACLE
)
COMMENT '保全时效清单';
CREATE  TABLE shanghailifeecif.personal_insurance(
  comcode4 varchar2(256) DEFAULT NULL COMMENT '分公司编码',  -- dialect: ORACLE
  comname4 varchar2(256) DEFAULT NULL COMMENT '分公司名称',  -- dialect: ORACLE
  comcode6 varchar2(256) DEFAULT NULL COMMENT '中支编码',  -- dialect: ORACLE
  comname6 varchar2(256) DEFAULT NULL COMMENT '中支名称',  -- dialect: ORACLE
  managecom varchar2(256) DEFAULT NULL COMMENT '营销服务部编码',  -- dialect: ORACLE
  managecomname varchar2(256) DEFAULT NULL COMMENT '营销服务部名称',  -- dialect: ORACLE
  salesareacode varchar2(256) DEFAULT NULL COMMENT '营业区编码',  -- dialect: ORACLE
  salesareaname varchar2(256) DEFAULT NULL COMMENT '营业区名称',  -- dialect: ORACLE
  branchattr varchar2(256) DEFAULT NULL COMMENT '营业区域编码',  -- dialect: ORACLE
  branchattrname varchar2(256) DEFAULT NULL COMMENT '营业区域名称',  -- dialect: ORACLE
  salesdepcode varchar2(256) DEFAULT NULL COMMENT '营业部编码',  -- dialect: ORACLE
  salesdepname varchar2(256) DEFAULT NULL COMMENT '营业部名称',  -- dialect: ORACLE
  salesgroupcode varchar2(256) DEFAULT NULL COMMENT '营业组编码',  -- dialect: ORACLE
  salesgroupname varchar2(256) DEFAULT NULL COMMENT '营业组名称',  -- dialect: ORACLE
  agentcode varchar2(256) DEFAULT NULL COMMENT '营销员编码',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '营销员姓名',  -- dialect: ORACLE
  employdate timestamp DEFAULT NULL COMMENT '入司日期', 
  gradename varchar2(256) DEFAULT NULL COMMENT '职级',  -- dialect: ORACLE
  prtno varchar2(256) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(256) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcode varchar2(256) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(256) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  mainattachedriskflag varchar2(256) DEFAULT NULL COMMENT '主附险标志',  -- dialect: ORACLE
  amnt decimal(10,2) DEFAULT NULL COMMENT '产品保额', 
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  scandate timestamp DEFAULT NULL COMMENT '扫描日期', 
  confdate timestamp DEFAULT NULL COMMENT '缴费日期', 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  cvalidate timestamp DEFAULT NULL COMMENT '生效日期', 
  customgetpoldate timestamp DEFAULT NULL COMMENT '客户签收日期', 
  getpoldate timestamp DEFAULT NULL COMMENT '回执入机日期', 
  overhesitationperiod varchar2(256) DEFAULT NULL COMMENT '是否过犹',  -- dialect: ORACLE
  withdrawaldate timestamp DEFAULT NULL COMMENT '承保前撤件日期', 
  wtdate timestamp DEFAULT NULL COMMENT '犹豫期撤件日期', 
  ctdate timestamp DEFAULT NULL COMMENT '退保日期', 
  contstate varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  longpols decimal(10,2) DEFAULT NULL COMMENT '长险件数', 
  prem decimal(10,2) DEFAULT NULL COMMENT '规模保费', 
  standprem decimal(10,2) DEFAULT NULL COMMENT '标准保费', 
  annualizedprem decimal(10,2) DEFAULT NULL COMMENT '年化保费', 
  fycryc decimal(10,2) DEFAULT NULL, 
  payintv varchar2(256) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  payyears decimal(10,2) DEFAULT NULL COMMENT '缴费年期', 
  polyear decimal(10,2) DEFAULT NULL COMMENT '缴费年度', 
  conttype varchar2(256) DEFAULT NULL COMMENT '保单类型',  -- dialect: ORACLE
  contflag varchar2(256) DEFAULT NULL COMMENT '保单标记',  -- dialect: ORACLE
  calldate timestamp DEFAULT NULL COMMENT '回访完成日期', 
  agentstate varchar2(256) DEFAULT NULL COMMENT '营销员状态',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '个险多维度自助分析';
CREATE  TABLE shanghailifeecif.policy_information(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  riskperiod varchar2(200) DEFAULT NULL COMMENT '险种分类',  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种设计类型',  -- dialect: ORACLE
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  security varchar2(200) DEFAULT NULL COMMENT '保障年期',  -- dialect: ORACLE
  payendyear decimal(10,2) DEFAULT NULL COMMENT '缴费年期', 
  payendyearflag varchar2(200) DEFAULT NULL COMMENT '缴费年期单位',  -- dialect: ORACLE
  insuyear decimal(10,2) DEFAULT NULL COMMENT '保险年期', 
  insuyearflag varchar2(200) DEFAULT NULL COMMENT '保险年期单位',  -- dialect: ORACLE
  paycount decimal(10,2) DEFAULT NULL COMMENT '续保次数', 
  signdate string DEFAULT NULL COMMENT '承保日期', 
  cvalidate string DEFAULT NULL COMMENT '保单生效日期', 
  enddate string DEFAULT NULL COMMENT '保单终止日期', 
  modifydate string DEFAULT NULL COMMENT '修改日期', 
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  appflag varchar2(200) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  customerno varchar2(200) DEFAULT NULL COMMENT '客户号',  -- dialect: ORACLE
  name varchar2(200) DEFAULT NULL COMMENT '客户姓名',  -- dialect: ORACLE
  sex varchar2(200) DEFAULT NULL COMMENT '客户性别',  -- dialect: ORACLE
  birthday string DEFAULT NULL COMMENT '客户出生日期', 
  idtype varchar2(200) DEFAULT NULL COMMENT '证件类型',  -- dialect: ORACLE
  idno varchar2(200) DEFAULT NULL COMMENT '证件号码',  -- dialect: ORACLE
  insuredno varchar2(200) DEFAULT NULL COMMENT '被保人号',  -- dialect: ORACLE
  insuredname varchar2(200) DEFAULT NULL COMMENT '被保人姓名',  -- dialect: ORACLE
  insuredsex varchar2(200) DEFAULT NULL COMMENT '被保人性别',  -- dialect: ORACLE
  insuredbirthday string DEFAULT NULL COMMENT '被保人出生日期', 
  insuredidtype varchar2(200) DEFAULT NULL COMMENT '被保人证件类型',  -- dialect: ORACLE
  insuredidno varchar2(200) DEFAULT NULL COMMENT '被保人证件号码',  -- dialect: ORACLE
  relationtoappnt varchar2(200) DEFAULT NULL COMMENT '与投保人关系',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salecom varchar2(200) DEFAULT NULL COMMENT '业绩归属',  -- dialect: ORACLE
  salechannels varchar2(200) DEFAULT NULL COMMENT '二级业绩归属',  -- dialect: ORACLE
  customgetpoldate string DEFAULT NULL COMMENT '客户投保日期', 
  prem_js decimal(10,2) DEFAULT NULL COMMENT ''
)
COMMENT '';

CREATE  TABLE shanghailifeecif.policy_information(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  riskperiod varchar2(200) DEFAULT NULL COMMENT '险种分类',  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种设计类型',  -- dialect: ORACLE
  payintv varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  security varchar2(200) DEFAULT NULL COMMENT '保障年期',  -- dialect: ORACLE
  payendyear decimal(10,2) DEFAULT NULL COMMENT '缴费年期', 
  payendyearflag varchar2(200) DEFAULT NULL COMMENT '缴费年期单位',  -- dialect: ORACLE
  insuyear decimal(10,2) DEFAULT NULL COMMENT '保险年期', 
  insuyearflag varchar2(200) DEFAULT NULL COMMENT '保险年期单位',  -- dialect: ORACLE
  paycount decimal(10,2) DEFAULT NULL COMMENT '续保次数', 
  signdate string DEFAULT NULL COMMENT '承保日期', 
  cvalidate string DEFAULT NULL COMMENT '保单生效日期', 
  enddate string DEFAULT NULL COMMENT '保单终止日期', 
  modifydate string DEFAULT NULL COMMENT '修改日期', 
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  appflag varchar2(200) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  customerno varchar2(200) DEFAULT NULL COMMENT '客户号',  -- dialect: ORACLE
  name varchar2(200) DEFAULT NULL COMMENT '客户姓名',  -- dialect: ORACLE
  sex varchar2(200) DEFAULT NULL COMMENT '客户性别',  -- dialect: ORACLE
  birthday string DEFAULT NULL COMMENT '客户出生日期', 
  idtype varchar2(200) DEFAULT NULL COMMENT '证件类型',  -- dialect: ORACLE
  idno varchar2(200) DEFAULT NULL COMMENT '证件号码',  -- dialect: ORACLE
  insuredno varchar2(200) DEFAULT NULL COMMENT '被保人号',  -- dialect: ORACLE
  insuredname varchar2(200) DEFAULT NULL COMMENT '被保人姓名',  -- dialect: ORACLE
  insuredsex varchar2(200) DEFAULT NULL COMMENT '被保人性别',  -- dialect: ORACLE
  insuredbirthday string DEFAULT NULL COMMENT '被保人出生日期', 
  insuredidtype varchar2(200) DEFAULT NULL COMMENT '被保人证件类型',  -- dialect: ORACLE
  insuredidno varchar2(200) DEFAULT NULL COMMENT '被保人证件号码',  -- dialect: ORACLE
  relationtoappnt varchar2(200) DEFAULT NULL COMMENT '与投保人关系',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salecom varchar2(200) DEFAULT NULL COMMENT '业绩归属',  -- dialect: ORACLE
  salechannels varchar2(200) DEFAULT NULL COMMENT '二级业绩归属',  -- dialect: ORACLE
  customgetpoldate string DEFAULT NULL COMMENT '客户投保日期', 
  prem_js decimal(10,2) DEFAULT NULL COMMENT ''
)
COMMENT '';
CREATE  TABLE shanghailifeecif.postal_insurance(
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构代码',  -- dialect: ORACLE
  agentarea varchar2(256) DEFAULT NULL COMMENT '营销员区',  -- dialect: ORACLE
  agentgroup varchar2(256) DEFAULT NULL COMMENT '营销员组',  -- dialect: ORACLE
  agentcode varchar2(512) DEFAULT NULL COMMENT '代理人员',  -- dialect: ORACLE
  agentname varchar2(256) DEFAULT NULL COMMENT '代理人姓名',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  idno varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  mobile varchar2(64) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  homeaddress varchar2(200) DEFAULT NULL COMMENT '地址',  -- dialect: ORACLE
  zipcode varchar2(200) DEFAULT NULL COMMENT '邮政编码',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  prtno varchar2(256) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  managecode varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '保单所属机构',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  bankcode varchar2(200) DEFAULT NULL COMMENT '银行代码',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL
)
COMMENT '';
CREATE  TABLE shanghailifeecif.premium_list(
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '公司',  -- dialect: ORACLE
  conttype varchar2(200) DEFAULT NULL COMMENT '保单类型',  -- dialect: ORACLE
  is_double_product varchar2(200) DEFAULT NULL COMMENT '是否为产品组合',  -- dialect: ORACLE
  double_code varchar2(200) DEFAULT NULL COMMENT '组合代码',  -- dialect: ORACLE
  payment_period varchar2(200) DEFAULT NULL COMMENT '缴费期限',  -- dialect: ORACLE
  is_renewal varchar2(200) DEFAULT NULL COMMENT '是否续期缴费',  -- dialect: ORACLE
  pay_count varchar2(200) DEFAULT NULL COMMENT '交费次数',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  payment_method varchar2(200) DEFAULT NULL COMMENT '缴费方式',  -- dialect: ORACLE
  sales_channels varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  sales_channels_two varchar2(200) DEFAULT NULL COMMENT '二级销售渠道',  -- dialect: ORACLE
  bank_name varchar2(200) DEFAULT NULL COMMENT '银行名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费金额', 
  appflag varchar2(200) DEFAULT NULL COMMENT '业务类型',  -- dialect: ORACLE
  business_operation_month varchar2(200) DEFAULT NULL COMMENT '业务操作月份',  -- dialect: ORACLE
  querydate timestamp DEFAULT NULL COMMENT '操作日期', 
  signdate timestamp DEFAULT NULL COMMENT '承保日期', 
  salecom varchar2(200) DEFAULT NULL COMMENT '业绩归属部门',  -- dialect: ORACLE
  agentcomname varchar2(200) DEFAULT NULL COMMENT '业绩归属部门名称',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '财务清单';
CREATE  TABLE shanghailifeecif.preservation_detail(
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '保单所属机构',  -- dialect: ORACLE
  makedate timestamp DEFAULT NULL COMMENT '问题件录入日期', 
  edoracceptno varchar2(200) DEFAULT NULL COMMENT '受理号',  -- dialect: ORACLE
  edorapplyno varchar2(200) DEFAULT NULL COMMENT '申请书号',  -- dialect: ORACLE
  firsterrorflag varchar2(200) DEFAULT NULL COMMENT '是否记录差错',  -- dialect: ORACLE
  sendobj varchar2(200) DEFAULT NULL COMMENT '发送对象',  -- dialect: ORACLE
  bqoperatepos varchar2(200) DEFAULT NULL COMMENT '操作位置',  -- dialect: ORACLE
  issuesendtor varchar2(200) DEFAULT NULL COMMENT '问题件下发人员',  -- dialect: ORACLE
  issuecont varchar2(200) DEFAULT NULL COMMENT '问题件内容',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '保全问题件明细清单';
CREATE  TABLE shanghailifeecif.problempiecesinfo(
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  scandate timestamp DEFAULT NULL COMMENT '扫描日期', 
  prtseq varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  otherno varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  renoticetype varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  issuetype varchar2(64) DEFAULT NULL COMMENT '发行类型',  -- dialect: ORACLE
  issuecont varchar2(200) DEFAULT NULL COMMENT '问题件内容',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  zjagentname varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种编码',  -- dialect: ORACLE
  operatepos varchar2(200) DEFAULT NULL COMMENT '操作位置',  -- dialect: ORACLE
  inputoperator varchar2(200) DEFAULT NULL COMMENT '操作员',  -- dialect: ORACLE
  approvecode varchar2(200) DEFAULT NULL COMMENT 'approvecode',  -- dialect: ORACLE
  standby1 varchar2(200) DEFAULT NULL COMMENT '备用1',  -- dialect: ORACLE
  standby2 varchar2(200) DEFAULT NULL COMMENT '备用2',  -- dialect: ORACLE
  firsttrialoperator varchar2(200) DEFAULT NULL COMMENT '第一次操作',  -- dialect: ORACLE
  managecom varchar2(256) DEFAULT NULL COMMENT '营销服务部编码',  -- dialect: ORACLE
  managecomname varchar2(256) DEFAULT NULL COMMENT '营销服务部名称',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  inputtype varchar2(200) DEFAULT NULL COMMENT '输入类型',  -- dialect: ORACLE
  statisticaldate timestamp DEFAULT NULL COMMENT '统计日期', 
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '问题件信息';
CREATE  TABLE shanghailifeecif.receiptlist(
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  branchcode varchar2(200) DEFAULT NULL COMMENT '分支编码',  -- dialect: ORACLE
  branchname varchar2(200) DEFAULT NULL COMMENT '分支名称',  -- dialect: ORACLE
  centralbranchcode varchar2(200) DEFAULT NULL COMMENT '中央分支机构代码',  -- dialect: ORACLE
  centralbranchname varchar2(200) DEFAULT NULL COMMENT '中心分支机构名称',  -- dialect: ORACLE
  selltype varchar2(64) DEFAULT NULL COMMENT '合作渠道代码',  -- dialect: ORACLE
  bankbranch varchar2(64) DEFAULT NULL COMMENT '银行分行',  -- dialect: ORACLE
  upbranch varchar2(64) DEFAULT NULL COMMENT '上支系',  -- dialect: ORACLE
  agentgroup varchar2(200) DEFAULT NULL COMMENT '营业部',  -- dialect: ORACLE
  agentcode varchar2(200) DEFAULT NULL COMMENT '业务员',  -- dialect: ORACLE
  agentname varchar2(200) DEFAULT NULL COMMENT '业务员姓名',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  iswo varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  wodate timestamp DEFAULT NULL COMMENT '', 
  customgetpoldate timestamp DEFAULT NULL COMMENT '回执回销日期', 
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日器', 
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  inputtype varchar2(200) DEFAULT NULL COMMENT '输入类型',  -- dialect: ORACLE
  managecom varchar2(256) DEFAULT NULL COMMENT '营销服务部编码',  -- dialect: ORACLE
  managecomname varchar2(256) DEFAULT NULL COMMENT '营销服务部名称',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '收货清单';
CREATE  TABLE shanghailifeecif.recovery_list(
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  sale_salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  companycode varchar2(200) DEFAULT NULL COMMENT '公司编码',  -- dialect: ORACLE
  second_comcode varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  second_managecom varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  agentcom_name varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  waiter_area varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  waiter_group varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  salemancode varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  sale varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  intervaldate timestamp DEFAULT NULL COMMENT '', 
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  riskname varchar2(256) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '首期保费', 
  director varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  director_mobile varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  sysdaate timestamp DEFAULT NULL COMMENT '系统日期'
)
COMMENT '';
CREATE  TABLE shanghailifeecif.recycle_list(
  managecom varchar2(200) DEFAULT NULL COMMENT '管理机构',  -- dialect: ORACLE
  managename varchar2(200) DEFAULT NULL COMMENT '管理机构名称',  -- dialect: ORACLE
  polapplydate timestamp DEFAULT NULL COMMENT '投保日期', 
  sale_salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  salechnl varchar2(200) DEFAULT NULL COMMENT '销售渠道',  -- dialect: ORACLE
  companycode varchar2(200) DEFAULT NULL COMMENT '公司编码',  -- dialect: ORACLE
  second_comcode varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  second_managecom varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  agentcom_name varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  waiter_area varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  waiter_group varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  salemancode varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  sale varchar2(200) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保单位',  -- dialect: ORACLE
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  intervaldate timestamp DEFAULT NULL COMMENT '', 
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  riskname varchar2(256) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '首期保费', 
  director varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  director_mobile varchar2(256) DEFAULT NULL COMMENT '',  -- dialect: ORACLE
  makedate timestamp DEFAULT NULL COMMENT '', 
  sysdaate timestamp DEFAULT NULL COMMENT '系统日期'
)
COMMENT '';
CREATE  TABLE shanghailifeecif.risk_listing(
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种代码',  -- dialect: ORACLE
  prtno varchar2(200) DEFAULT NULL COMMENT '投保单号',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  appntname varchar2(200) DEFAULT NULL COMMENT '投保人',  -- dialect: ORACLE
  querydate date DEFAULT NULL COMMENT '查询日期', 
  risktype2 varchar2(200) DEFAULT NULL COMMENT '险种类别',  -- dialect: ORACLE
  risktype varchar2(200) DEFAULT NULL COMMENT '险种分类',  -- dialect: ORACLE
  riskpreiod varchar2(200) DEFAULT NULL COMMENT '险种类别2',  -- dialect: ORACLE
  agentcomname varchar2(200) DEFAULT NULL COMMENT '中介机构名称',  -- dialect: ORACLE
  agentcom varchar2(200) DEFAULT NULL COMMENT '中介机构代码',  -- dialect: ORACLE
  domainname varchar2(200) DEFAULT NULL COMMENT '职域名称',  -- dialect: ORACLE
  domaincode varchar2(200) DEFAULT NULL COMMENT '职域编码',  -- dialect: ORACLE
  channel_name varchar2(200) DEFAULT NULL COMMENT '渠道名称',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  premium_type varchar2(200) DEFAULT NULL COMMENT '保费类型',  -- dialect: ORACLE
  preserve_confirm_date varchar2(200) DEFAULT NULL COMMENT '保全确认日期',  -- dialect: ORACLE
  financial_confirm_date varchar2(200) DEFAULT NULL COMMENT '财务确认日期',  -- dialect: ORACLE
  saleman_name varchar2(200) DEFAULT NULL COMMENT '业务员姓名',  -- dialect: ORACLE
  agentgroupname varchar2(200) DEFAULT NULL COMMENT '业务员营业部',  -- dialect: ORACLE
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日期', 
  enddate timestamp DEFAULT NULL COMMENT '保单终止日期', 
  payintv varchar2(200) DEFAULT NULL COMMENT '缴别',  -- dialect: ORACLE
  salecom varchar2(200) DEFAULT NULL COMMENT '业绩归属渠道',  -- dialect: ORACLE
  conttype varchar2(200) DEFAULT NULL COMMENT '是否',  -- dialect: ORACLE
  insuyear varchar2(200) DEFAULT NULL COMMENT '保险期间',  -- dialect: ORACLE
  pay_period varchar2(200) DEFAULT NULL COMMENT '缴费期限',  -- dialect: ORACLE
  premiums_paid varchar2(200) DEFAULT NULL COMMENT '已交保费期数',  -- dialect: ORACLE
  remaining_premium_periods varchar2(200) DEFAULT NULL COMMENT '剩余保费期数',  -- dialect: ORACLE
  sysdaate timestamp DEFAULT NULL COMMENT '系统日期'
)
COMMENT '个险清单';
CREATE  TABLE shanghailifeecif.shortterminsurance(
  salechnlcode varchar2(200) DEFAULT NULL COMMENT '销售编号',  -- dialect: ORACLE
  salechnlname varchar2(200) DEFAULT NULL COMMENT '销售名称',  -- dialect: ORACLE
  contno varchar2(200) DEFAULT NULL COMMENT '保单号',  -- dialect: ORACLE
  riskcode varchar2(200) DEFAULT NULL COMMENT '险种编码',  -- dialect: ORACLE
  riskname varchar2(200) DEFAULT NULL COMMENT '险种名称',  -- dialect: ORACLE
  risk varchar2(200) DEFAULT NULL COMMENT '险种',  -- dialect: ORACLE
  payintv varchar2(200) DEFAULT NULL COMMENT '缴别',  -- dialect: ORACLE
  payendyear varchar2(200) DEFAULT NULL COMMENT '缴费期间',  -- dialect: ORACLE
  prem decimal(10,2) DEFAULT NULL COMMENT '保费', 
  signdate timestamp DEFAULT NULL COMMENT '签单日期', 
  cvalidate timestamp DEFAULT NULL COMMENT '保单生效日器', 
  enddate timestamp DEFAULT NULL COMMENT '保单终止日期', 
  appflag varchar2(256) DEFAULT NULL COMMENT '保单状态',  -- dialect: ORACLE
  ins_time timestamp DEFAULT NULL COMMENT '时间'
)
COMMENT '短期保险';
CREATE  TABLE shanghailifeecif.t_customer_class(
  id decimal(10,2) NOT NULL COMMENT 'ID', 
  customer_id varchar2(200) NOT NULL COMMENT '客户ID',  -- dialect: ORACLE
  customer_name varchar2(200) DEFAULT NULL COMMENT '姓名',  -- dialect: ORACLE
  gender varchar2(200) DEFAULT NULL COMMENT '性别',  -- dialect: ORACLE
  birthdate string DEFAULT NULL COMMENT '出生日期', 
  id_type varchar2(200) DEFAULT NULL COMMENT '证件类型',  -- dialect: ORACLE
  id_no varchar2(200) DEFAULT NULL COMMENT '证件号码',  -- dialect: ORACLE
  class_value decimal(10,2) DEFAULT NULL COMMENT '等级', 
  contribution_value decimal(10,2) DEFAULT NULL COMMENT '贡献度分值', 
  awarded3 decimal(10,2) DEFAULT NULL COMMENT '家庭加分', 
  awarded2 decimal(10,2) DEFAULT NULL COMMENT '续期加分', 
  awarded1 decimal(10,2) DEFAULT NULL COMMENT '保单加分', 
  total_value decimal(10,2) DEFAULT NULL COMMENT '总分值', 
  end_date string DEFAULT NULL COMMENT '失效日期', 
  created_user varchar2(200) DEFAULT NULL COMMENT '插入用户',  -- dialect: ORACLE
  created_date string DEFAULT NULL COMMENT '插入时间', 
  modified_user varchar2(200) DEFAULT NULL COMMENT '更新用户',  -- dialect: ORACLE
  modified_date string DEFAULT NULL COMMENT '更新时间', 
  is_delete varchar2(2) DEFAULT NULL COMMENT '有效标志',  -- dialect: ORACLE
  effective_date string DEFAULT NULL COMMENT '生效日期', 
  updateby string DEFAULT NULL COMMENT '修改日期', 
  prem decimal(10,2) DEFAULT NULL COMMENT '保费'
)
COMMENT '等级信息页面';



CREATE  TABLE shanghailifeecif.edorinfo(
  contno  string DEFAULT NULL COMMENT '保单号', 
  edortype  string DEFAULT NULL COMMENT '管理机构',
  lppostaladdress   string DEFAULT NULL COMMENT '原客户地址',
  lcpostaladdress   string DEFAULT NULL COMMENT '现客户地址',
  lpmobile   string DEFAULT NULL COMMENT '原手机号',
  lcmobile   string DEFAULT NULL COMMENT '现手机号 ',
  lpidtype    string DEFAULT NULL COMMENT '原证件类型',
  lcidtype    string DEFAULT NULL COMMENT '现证件类型 ',
  lpidno    string DEFAULT NULL COMMENT '原证件号码',
  lcidno    string DEFAULT NULL COMMENT '现证件号码 ',
  EDORAPPDATE     string DEFAULT NULL COMMENT '保全申请日期',
  EDORCVALIDATE     string DEFAULT NULL COMMENT '保全生效日期 '
)
COMMENT '保全' 
STORED AS csvfile;







